/*
Theme Name: Kivu Security
Theme URI: https://blog.kivusecurity.org
Author: Fifty & Fifty
Author URI: https://fiftyandfifty.org
Description: Custom child theme for the Meteor theme by Array.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: meteor
Domain Path: /languages/
Template: meteor
*/


.mobile-navigation {
    background-color:#72cca7;
}

/** Overwrite Nunito Sans Fonts */

body, button {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.comments-area blockquote {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.woocommerce a.button,
.woocommerce input.button,
.comment-navigation a,
.drawer .tax-widget a,
.su-button,
h3.comments-title,
a.added_to_cart,
#page #infinite-handle button {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.comment-time, .comment-edit-link {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.logged-in-as, .comment-notes {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/** Overwrite Poppins Font */
.dropcap {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.page-numbers {
  font-family: "Noto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.comment-cite {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.site-title {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.full-post-header .entry-title {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.preview-toggle {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}